Hello everybody
  i am trying to install ns-allinone-2.1b7a to install olsr package in ns ,but 
i have this probleme:
   
  configure: error: Installation of tcl seems incomplete or can't be found 
automat
ically.
Please correct the problem by telling configure where tcl is
using the argument --with-tcl=/path/to/package
(perhaps after installing it),
or the package is not required, disable it with --with-tcl=no.
   
  i change the --with-tcl in configure at ns-2.1b7a 
,--with-tcl=/home/admin/ns-2.1-b7a/tcl8.3.2
  but the same erreur is generated
  please help




                
---------------------------------
 Faites de Yahoo! votre page d'accueil sur le web pour retrouver directement 
vos services préférés : vérifiez vos nouveaux mails, lancez vos recherches et 
suivez l'actualité en temps réel. Cliquez ici.

Reply via email to